rtppkt.h(3)

NAME
rtppkt.h -

RTP packets handling.

SYNOPSIS

#include <ccrtp/base.h>
#include <ccrtp/formats.h>
#include <ccrtp/CryptoContext.h>

  Classes

class RTPPacket
A base class for both IncomingRTPPkt and OutgoingRTPPkt.
struct RTPPacket::RFC2833Payload
a structure defining RFC2833 Telephony events.
class OutgoingRTPPkt
RTP packets being sent.
class IncomingRTPPkt
RTP packets received from other participants.

Detailed Description

RTP packets handling.

Author

Generated automatically by Doxygen for ccRTP from the source code.